--天墉城
--秦野

--脚本号
x102011_g_scriptId=102011
--环任务id MissionRoundConfigId
x102011_g_missionRoundConfigId = 13
--事件交互入口
function x102011_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"道具環在我這裏接取")
	AddNumText(scene,x102011_g_scriptId,"道具環",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102011_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		AcceptRoundMission(scene,selfId,x102011_g_missionRoundConfigId)
	elseif index==1 then
	end
end